body {
    background-color: #FFFDD0;
    font-family: 'Julius Sans One', sans-serif;
}

#fullPageClickDetect {
    display: float;
    width: 100%;
    height: 100px;
}

.mainName {
    font-size: 45px;
    text-align: center;
    padding: 0px 0px 20px 0px;
}

.mainSubText {
    font-size: 30px;
    text-align: center;
}

.logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 400px;
    transition: width 2s, height 2s, transform 2s;
}

.subPageLogo {
    display: block;
    position: absolute;
    right: 50px;
    top: 20px;
    width: 100px;
    transition: width 2s, height 2s, transform 2s;
}


/* The side navigation menu */
.sideNav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 5; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #111; /* Black*/
    overflow: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    white-space: nowrap;
}

/* The navigation menu links */
.sideNav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sideNav .sideBarHeader {
    padding: 8px 8px 20px 32px;
    text-decoration: none;
    font-size: 40px;
    color: #818181;
    display: block;
    transition: 0.3s;
    white-space: normal;
}

/* When you mouse over the navigation links, change their color */
.sideNav a:hover {
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sideNav .closeBtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    padding: 8px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

.sideNavNote {
    display: block;
    position: absolute;
    bottom: 100px;
    color: #818181;
    padding: 8px 8px 8px 16px;
}